[ToolParam]
id=3
name=Lapiz
desc=Graf
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=850
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=40
szmin=45
dpmin=0
dpmax=100
bfval=88
txval=64
quality=4
blend=0
water=0
stretch=0
smooth=0
f_keepopac=0
edgehdns=4
brfnam=Flat
texnam=arpillera
